RubyGems Navigation menu

Reverse dependencies for capistrano-rails-logs Latest version of the following gems require capistrano-rails-logs

Total downloads 3,785

For this version 3,785

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: